import request from '@/utils/request'

// 获取项目比率
export function getDashboardProjectRate() {
  return request({
    url: '/dashboard/project/rate',
    method: 'get'
  })
}

// 获取每月项目进度概览
export function getMonthProject(params) {
  return request({
    url: '/dashboard/project/month',
    method: 'get',
    params
  })
}